/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://tomusborne.com
Description: GeneratePress is a lightweight WordPress theme built with a focus on speed and usability. Performance is important to us, which is why a fresh GeneratePress install adds less than 15kb (gzipped) to your page size. We take full advantage of the new block editor (Gutenberg), which gives you more control over creating your content. If you use page builders, GeneratePress is the right theme for you. It is completely compatible with all major page builders, including Beaver Builder and Elementor. Thanks to our emphasis on WordPress coding standards, we can boast full compatibility with all well-coded plugins, including WooCommerce. GeneratePress is fully responsive, uses valid HTML/CSS and is translated into over 25 languages by our amazing community of users. A few of our many features include microdata integration, 9 widget areas, 5 navigation locations, 5 sidebar layouts, dropdown menus (click or hover) and navigation color presets. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 2.4.2.1595937544
Updated: 2020-07-28 11:59:04

*/

.social-share a.fb-share:hover:after {
  content: attr(title);
  position: absolute;
  top: -111%;
  left: 0%;
  max-height: 80%;
  color:#000;
  border-bottom: solid 2px #fec527;
  background-color: #fff;
  padding: 0px 8px;
 font-size: 12px;
 box-shadow: 0 0 10px #ddd;
 line-height : 2;
  }

.social-share a.fb-share:hover:before {
    position: absolute!important;
    bottom: 50px!important;
    left: 17px!important;
    display: block!important;
    width: 14px!important;
    height: 14px!important;
    border: 1px solid #fec527!important;
    border-top: none!important;
    border-left: none!important;
    background-color: #fec527!important;
    content: ""!important;
    -webkit-transform: rotate(45deg)!important;
    -ms-transform: rotate(45deg)!important;
    transform: rotate(45deg)!important;
}
.social-share a.tw-share:hover:after {
  content: attr(title);
  position: absolute;
  top: -111%;
  left: 0%;
  max-height: 80%;
  color:#000;
  border-bottom: solid 2px #fec527;
  background-color: #fff;
  padding: 0px 8px;
 font-size: 12px;
 box-shadow: 0 0 10px #ddd;
 line-height : 2;
  }

.social-share a.tw-share:hover:before {
    position: absolute!important;
    bottom: 50px!important;
    left: 65px!important;
    display: block!important;
    width: 14px!important;
    height: 14px!important;
    border: 1px solid #fec527!important;
    border-top: none!important;
    border-left: none!important;
    background-color: #fec527!important;
    content: ""!important;
    -webkit-transform: rotate(45deg)!important;
    -ms-transform: rotate(45deg)!important;
    transform: rotate(45deg)!important;
}
.social-share a.em-share:hover:after {
  content: attr(title);
  position: absolute;
  top: -111%;
  left: 0%;
  max-height: 80%;
  color:#000;
  border-bottom: solid 2px #fec527;
  background-color: #fff;
  padding: 0px 8px;
 font-size: 12px;
 box-shadow: 0 0 10px #ddd;
 line-height : 2;
  }

.social-share a.em-share:hover:before {
    position: absolute!important;
    bottom: 50px!important;
    left: 102px!important;
    display: block!important;
    width: 14px!important;
    height: 14px!important;
    border: 1px solid #fec527!important;
    border-top: none!important;
    border-left: none!important;
    background-color: #fec527!important;
    content: ""!important;
    -webkit-transform: rotate(45deg)!important;
    -ms-transform: rotate(45deg)!important;
    transform: rotate(45deg)!important;
}
.svg-inline--fa{
    height: 1em;
}
body {
    font-family: "Open Sans", sans-serif !important;
}
.header ul.sub-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-39 a {
    padding: 10px 20px 20px 20px !important;
}
.logo a{
    width: 100%;
}
.f-mail a {
    color: #b1302a;
}
.footer-ul ul{
    list-style: none;
    padding-left: 0;
    margin-left: 0;
    padding-top: 20px;
}
.f-logo a {
    width: 100%;
}
.ftg-home-help {
    position: relative;
    margin-bottom: 4rem;
}
.ftg-home-help .ftg-home-help__text-wrap {
    padding: 2.5rem 0rem 0;
    text-align: center;
    background: #fff;
    margin-bottom: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: flex-start;
}
.ftg-home-help .ftg-home-help__img {
    width: 18rem;
}
.ftg-home-help .ftg-home-help__text {
    font-family: "Open Sans", sans-serif;
    max-width: 46rem;
    margin: 1rem 2rem 0;
    position: relative;
}
.ftg-home-help .ftg-home-help__headline {
    font-size: 2.8rem;
    font-weight: 800;
    color: #b1302a;
    margin-bottom: 10px;
}
.ftg-home-help__subheadline {
    color: #555;
    font-size: 2.1rem;
    font-weight: 900;
    margin-bottom: 1rem;
}
.ftg-home-help__text p {
    font-size: 1.1rem;
    color: #555656;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
}
.ftg-home-help .ftg-home-help__ctas {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    max-width: 100%;
    margin: 0 auto;
}
.ftg-home-help .ftg-home-help__state:hover {
    background: #69205b;
    background: #fff;
    border-color: #b1302a;
}

.ftg-home-help .ftg-home-help__state {
    margin: 10px 0;
    border: 3px solid #69205b;
    width: 49%;
    display: flex;
    flex-direction: column;
    cursor: pointer;
    transition: all ease 0.333ms;
}
.ftg-home-help .ftg-home-help__state a {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
.ftg-home-help .ftg-home-help__state h4 {
    color: #b1302a;
    font-weight: 900;
    padding: 0.6rem 0.6rem 1rem 0.6rem;
    margin: 0;
    white-space: nowrap;
    font-family: "Open Sans", sans-serif;
    font-size: 1.7rem;
}
.ftg-home-help .ftg-home-help__state p {
    font-weight: 900;
    color: #333 !important;
    padding: 0 0.6rem 0.6rem;
    margin: 0;
    font-family: "Open Sans", sans-serif;
    font-size: 1rem;
}
.ftg-home-help .ftg-home-help__state:hover h4, .ftg-home-help .ftg-home-help__state:hover p {
    color: #fff;
    color: #b1302a;
}
.ftg-home-ctas .ftg-home-cta__headline {
    font-weight: 900;
    text-transform: lowercase;
    letter-spacing: 0.1rem;
    margin-bottom: 0.5rem;
    font-size: 2.6rem;
    text-align: center;
    font-family: "Open Sans", sans-serif;
    color: #fff;
}
.ftg-home-ctas .ftg-home-cta__body {
    color: #fff !important;
    text-align: center;
    font-weight: 900;
    font-family: "Open Sans", sans-serif;
    font-size: 1rem !important;
    margin-bottom: 0;
}
.ftg-home-ctas .ftg-home-cta {
    width: 15.8rem;
    height: 15.8rem;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    padding: 0 16px;
    margin: 0 auto 2rem;
}
.ftg-home-ctas .ftg-home-cta:nth-of-type(1) {
    background: #b1302a;
    background: #69205b;
}
.ftg-home-ctas .ftg-home-cta:nth-of-type(2) {
    background: #1eb0a6;
    background: #69205b;
}
.ftg-home-ctas .ftg-home-cta:nth-of-type(3) {
    background: #2d4682;
    background: #69205b;
}
.ftg-home-ctas {
    display: flex;
    flex-wrap: wrap;
    margin: -1rem auto;
    justify-content: space-between;
}
.footer-top {
    background: rgba(215, 215, 215, 0.15);
    padding: 2rem 0 0 !important;
    color: #69205b;
    border-top: 3px solid #69205b;
    /*border-bottom: 3px solid #69205b;*/
    /*margin-top: 100px !important;*/
}
.ftg-footer-newsletter-form.wpforms-container-full .wpforms-form {
    max-width: 88%;
    margin: 0 auto;
}
::-webkit-input-placeholder { /* Edge */
  color: #69205b;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #69205b;
}

::placeholder {
  color: #69205b;
}
div.wpforms-container-full .wpforms-form .wpforms-title {
    font-size: 26px;
    margin: 0 0 10px 0;
    font-weight: 900;
    letter-spacing: 0.1rem;
    text-align: center;
    font-family: "Open Sans", sans-serif;
}
div.wpforms-container-full .wpforms-form .wpforms-error-container, div.wpforms-container-full .wpforms-form noscript.wpforms-error-noscript {
    color: #990000;
}
.ftg-footer-newsletter-form.wpforms-container-full .wpforms-field-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

div.wpforms-container-full .wpforms-form .wpforms-field {
    padding: 10px 0;
    clear: both;
}
.ftg-footer-newsletter-form.wpforms-container-full .wpforms-field {
    width: 48%;
}
.ftg-footer-newsletter-form.wpforms-container-full .ftg-footer-newsletter-form__name-first .wpforms-field-large, .ftg-footer-newsletter-form.wpforms-container-full .ftg-footer-newsletter-form__name-last .wpforms-field-large, .ftg-footer-newsletter-form.wpforms-container-full .ftg-footer-newsletter-form__email .wpforms-field-large, .ftg-footer-newsletter-form.wpforms-container-full .ftg-footer-newsletter-form__state .wpforms-field-large, .ftg-footer-newsletter-form.wpforms-container-full .ftg-footer-newsletter-form__state .wpforms-field-select {
    background: transparent;
    color: #69205b;
    /*padding: 28px 15px 22px;*/
    height: 55px;
    border: 2px solid #69205b;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label.wpforms-label-hide, div.wpforms-container-full .wpforms-form .wpforms-field-sublabel.wpforms-sublabel-hide {
    position: absolute;
    left: -99999px;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label {
    display: block;
    font-weight: 900;
    font-size: 16px;
    float: none;
    line-height: 1.3;
    margin: 0 0 4px 0;
    padding: 0;
}
div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 2px;
    color: #333;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    float: none;
    font-size: 16px;
    border: 1px solid #ccc;
    padding: 6px 10px;
    height: 38px;
    width: 100%;
    line-height: 1.3;
}
div.wpforms-container-full .wpforms-form input.wpforms-field-large, div.wpforms-container-full .wpforms-form select.wpforms-field-large, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-large {
    max-width: 100%;
}
.ftg-footer-newsletter-form.wpforms-container-full .ftg-footer-newsletter-form__state .wpforms-field-large {
    height: 55px;
    border-radius: 0;
    -webkit-border-radius: 0px;
}
.ftg-footer-newsletter-form.wpforms-container-full #wpforms-58-field_6-container.ftg-footer-newsletter-form__user-type .wpforms-field-label {
    margin-bottom: 1rem;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label {
    display: block;
    font-weight: 900;
    font-size: 16px;
    float: none;
    line-height: 1.3;
    margin: 0 0 4px 0;
    padding: 0;
}
div.wpforms-container-full .wpforms-form .wpforms-required-label {
    color: #69205b !important;
}
div.wpforms-container-full .wpforms-form ul, div.wpforms-container-full .wpforms-form ul li {
    background: none !important;
    border: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
}
.ftg-footer-newsletter-form.wpforms-container-full .wpforms-form #wpforms-58-field_6 li {
    margin-bottom: 15px !important;
}
div.wpforms-container-full .wpforms-form ul, div.wpforms-container-full .wpforms-form ul li {
    background: none !important;
    border: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
}
div.wpforms-container-full .wpforms-form input[type=radio] {
    border-radius: 50%;
}
div.wpforms-container-full .wpforms-form input[type=checkbox], div.wpforms-container-full .wpforms-form input[type=radio] {
    border: 1px solid #ccc;
    background-color: #fff;
    width: 14px;
    height: 14px;
    margin: 0 10px 0 3px;
    display: inline-block;
    vertical-align: baseline;
}
.ftg-footer-newsletter-form.wpforms-container-full input[type='radio'] {
    position: absolute;
    opacity: 0;
}
.ftg-footer-newsletter-form.wpforms-container-full #wpforms-58-field_6 .wpforms-field-label-inline {
    font-size: 18px;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label-inline {
    display: inline;
    vertical-align: baseline;
    font-size: 18px;
    font-weight: 900;
    line-height: 1.3;
}
.ftg-footer-newsletter-form.wpforms-container-full input[type='radio']:checked + label:before {
    background-color: #69205b;
    box-shadow: inset 0 0 0 4px #fff;
}
.ftg-footer-newsletter-form.wpforms-container-full input[type='radio'] + label:before {
    content: '';
    background: transparent;
    border-radius: 100%;
    border: 1px solid #bfbfbf;
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
    position: relative;
    top: 0;
    margin-right: 1em;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    transition: all 250ms ease;
}
.ftg-footer-newsletter-form.wpforms-container-full .wpforms-form #wpforms-58-field_6 li {
    margin-bottom: 15px !important;
}
div.wpforms-container-full .wpforms-form .wpforms-submit-container {
    padding: 10px 0 0 0;
    clear: both;
    position: relative;
}
.ftg-footer-newsletter-form.wpforms-container-full .wpforms-submit-container {
    width: 48%;
    float: right;
    bottom: 6rem;
    border: none;
}
.ftg-footer-newsletter-form.wpforms-container-full .wpforms-submit-container [type='submit'], #wpforms-submit-58 {
    background: #69205b;
    color: #fff;
    text-transform: uppercase;
    padding: 14px 40px;
    border: 3px solid #69205b;
    border-color: #69205b;
    transition: all ease 500ms;
    font-weight: bold;
}
.footer-top .newsletter {
    height: 365px;
}
.ftg-footer-newsletter-form.wpforms-container-full .wpforms-submit-container [type='submit']:hover, #wpforms-submit-58:hover {
    border: 3px solid #69205b;
    color: #69205b;
    background: transparent;
}
.code-wine h1 {
    color: #69205b !important;
    font-size: 2.5rem;
    font-family: "Open Sans", sans-serif !important;
    font-weight: 900 !important;
}
.code-wine {
    padding-top: 200px;
    padding-bottom: 50px !important;
}

 p {
    color: #555656 !important;
    font-family: "Open Sans", sans-serif !important;
    font-size: 1.1rem !important;
    font-weight: 500;
}
b, strong {
    font-weight: 900 !important;
    color: #555656 !important;
}
.circles-home {
    padding-bottom: 100px !important;
}
.contatc-us-info a {
    color: #333 !important;
    line-height: 1.75;
}
.contatc-us-info .Title-h6 {
    margin-bottom: 10px !important;
}
.summary-banner h1 {
    font-weight: 900 !important;
    color: #69205b !important;
    font-size: 2.6rem !important;
    margin: 20px;
}
.link-website h2 {
    font-weight: 900 !important;
    color: #69205b !important;
    font-size: 2.6rem !important;
    margin: 0px;
}
.link-website h4.title-h4 {
    font-weight: 900 !important;
    color: #69205b !important;
    font-size: 1.5rem !important;
    margin: 20px 0 10px;
}
.isuue-content .title-h4 {
    margin-bottom: 10px !important;
}
.isuue-content ul li {
    margin-bottom: 20px !important;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
    width: 29%;
}
p.web-p {
    padding-top: 30px;
}
.web-right {
    padding-bottom: 90px;
    float: right;
    width: 69%;
}

.model-direct h2 {
    font-weight: 900 !important;
    color: #69205b !important;
    font-size: 2.6rem !important;
    margin: 0px;
}
.privacy-title h2 {
    font-family: "Open Sans", Sans-serif;
    font-weight: 400 !important;
    font-size: 2.5rem !important;
    color: #69205b !important;
}
.help-us h1 {
    font-weight: 900 !important;
    color: #69205b !important;
    font-size: 2.6rem !important;
    margin: 0px;
}
.help-us p {
    font-weight: 500 !important;
    font-size: 1.22rem !important;
    margin-bottom: 0;
}
.page-template-page-find-your-state .hfeed {
    background-color: #f9f9f9 !important;
    max-width: 100% !important;
}
.ftg-state-map {
    max-width: 1100px !important;
    margin: 0 auto;
}
h2.ftg-state-map__title {
    color: #69205b;
    font-size: 2.3rem;
    font-weight: 900;
}

.ftg-state-map:nth-child(1) {
    margin-bottom: 4rem;
    padding-top: 60px;
}
.ftg-state-map__dropdown {
    max-width: 300px;
    margin-bottom: 2rem;
}
.ftg-state-map__dropdown select {
    height: 40px;
}
.form-control, input[type="text"], input[type="search"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="month"], textarea, select {
    display: inline-block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    margin-bottom: 10px;
    color: #666;
    color: rgba(26,26,26,.7);
    background-color: #fff;
    background-image: none;
    border: 1px solid #f2f2f2;
    border-color: rgba(200,200,200,.4);
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.map-summary {
    max-width: 51rem;
    margin-bottom: 4.8rem;
}
.ftg-map__svg .description {
    pointer-events: none;
    position: absolute;
    font-size: 16px !important;
    background: white;
    padding: 20px 15px;
    z-index: 5;
    margin: 0 auto;
    color: #69205b;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 0 1px #eee;
    box-shadow: 0 0 0 1px #eee;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    display: none;
    -webkit-transition: opacity ease 333ms;
    -o-transition: opacity ease 333ms;
    transition: opacity ease 333ms;
    opacity: 0;
    height: 30px;
    line-height: 0;
    text-align: center;
    height: auto;
    min-height: 80px;
    line-height: 1.5;
    padding-bottom: 15px;
    width: auto;
    font-size: 0.9rem;
    text-align: left;
    white-space: nowrap; }
.ftg-map__svg .description.active,
.ftg-map__svg .description.active {
  display: block;
  opacity: 1; }

.ftg-map__svg .description:after,
.ftg-map__svg .description:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 100%;
  width: 0;
  height: 0;
  margin-left: -10px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid white; }
.ftg-map__svg svg {
    max-width: 100% !important;
    height: auto;
    display: block;
    margin: 0 auto;
}
.winery [data-status='Allowed'], .winery [data-status='Allowed'] + rect {
    fill: #75862f;
}
.ftg-map__svg [data-name] {
    transition: all ease 333ms;
}
.winery [data-status='Allowed with Restrictions'], .winery [data-status='Allowed with Restrictions'] + rect {
    fill: #531d44;
}
.winery [data-status='Prohibited'], .winery [data-status='Prohibited'] + rect, .winery [data-status='Not Occurring'], .winery [data-status='Not Occurring'] + rect {
    fill: #9c2725;
}
.ftg-map__svg [data-name]:hover {
    stroke: #fff;
    stroke-width: 4;
}
.ftg-map__svg a:hover, .ftg-map__svg a [data-name]:hover, .ftg-map__svg a tspan:hover {
    cursor: pointer;
}
.ftg-map__svg [data-name]:hover, .ftg-map__svg tspan:hover {
    cursor: initial;
}
span.shows-for-mobile-only {
    display: none;
}
.ftg-map-legend {
    flex-direction: row;
}
.ftg-map-legend {
    padding: 2rem;
    display: flex;
    /*flex-direction: column;*/
    justify-content: flex-start;
    list-style-type: none;
    margin-top: 3rem;
    padding-left: 0 !important;
}
.ftg-map-legend li {
    margin-bottom: 1rem;
    margin-left: 2rem;
    font-weight: 500;
    font-size: 1.6rem;
    color: #555656;
}
li.ftg-map-legend__allowed {
    margin-left: 0;
}
.ftg-map-legend li.ftg-map-legend__allowed:before {
    background: #75862f;
}
.ftg-map-legend li:before {
    content: '';
    width: 2.2rem;
    height: 2.2rem;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    top: 0.5rem;
    margin-right: 1rem;
}
.ftg-map-legend li.ftg-map-legend__restrictions:before {
    background: #531d44;
}
.ftg-map-legend li.ftg-map-legend__prohibited:before {
    background: #9c2725;
}
.ftg-state-map-divider {
    border-top: 1px solid lightgray;
    padding-bottom: 4.5rem;
    max-width: 1100px !important;
    margin: 0 auto;
}
.retailer [data-status='Allowed'], .retailer [data-status='Allowed'] + rect {
    fill: #75862f;
}
.ftg-map__svg [data-name]:hover {
    stroke: #fff;
    stroke-width: 4;
}
.ftg-map__svg [data-name]:hover, .ftg-map__svg tspan:hover {
    cursor: initial;
}
.ftg-map__svg [data-name] {
    transition: all ease 333ms;
}
.retailer [data-status='Allowed'], .retailer [data-status='Allowed'] + rect {
    fill: #75862f;
}
.retailer [data-status='Allowed with Restrictions'], .retailer [data-status='Allowed with Restrictions'] + rect {
    fill: #531d44;
}
.retailer [data-status='Prohibited'], .retailer [data-status='Prohibited'] + rect, .retailer [data-status='Not Occurring'], .retailer [data-status='Not Occurring'] + rect {
    fill: #9c2725;
}
.ftg-state-map:nth-child(3) {
    margin-bottom: 4rem;
}
.press-title {
    background: rgba(0, 0, 0, 0.5);
    padding : 10px;
}
.contact-title h2 {
    font-size: 2.8rem !important;
    font-weight: 900 !important;
    color: #69205b !important;
}
.contact-det {
    margin-bottom: 3.5rem;
    padding: 30px;
    background: rgba(215, 215, 215, 0.5);
}
.contact-det h6 {
    line-height: 1.5;
    margin-bottom: 0.25rem;
    font-size: 20px;
    color: #333 !important;
    font-weight: 900 !important;
}
.contact-det .content-info a {
    font-size: 20px !important;
    color: #333 !important;
    font-weight: 500 !important;
}
.contact-det .elementor-element.elementor-widget.elementor-widget-heading, .wine-trade .elementor-element.elementor-widget.elementor-widget-heading {
    margin-bottom: 0px !important;
}
.trade-p p {
    font-size: 32px !important;
    color: #fff !important;
    font-weight: 400 !important;
    padding-left: 60px;
    padding-top: 10px;
}
.here-what h3 {
    font-size: 35px;
    color: #69205b !important;
    font-weight: 900 !important;
}
.here-what .elementor-element.title-h3.elementor-widget.elementor-widget-heading {
    margin-bottom: 10px !important;
}
.here-what span.elementor-icon-list-icon i {
    color: #69205b !important;
    font-size: 26px !important;
}
.here-what li.elementor-icon-list-item {
    font-size: 20px;
    padding-bottom: 15px !important;
}
.what-blog {

}
.ftg-trade-ctas__link, .ftg-press-ctas__link {
    display: block;
    text-align: left;
    border: 3px solid #69205b;
    font-size: 20px;
    font-weight: 500;
    color: #69205b !important;
    margin-bottom: 5px;
    transition: all 333ms ease;
    padding: 22px 20px;
}
.meta-info .svg-inline--fa {
    padding: 0 5px;
    height: 0.9em !important;
}
.meta-info .svg-inline--fa path {
    fill: rgba(26,26,26,.3) !important;
}
.ftg-trade-ctas__link:hover, .ftg-press-ctas__link:hover {
    color: #fff !important;
    background: #69205b;
}
.single-post-items h1 {
    font-size: 42px;
    font-weight: 900;
    color: #69205b;
}
span.post-date, span.post-author, span.post-category a {
    color: #999;
    color: rgba(26,26,26,.4) !important;
    font-size: 12px;
    margin: 0 0 10px 2px;
}
svg.svg-inline--fa.fa-folder.fa-w-16 {
    color: rgba(26,26,26,.4) !important;
}
.single-post-content img {
    padding-bottom: 10px;
}
.single-post-content h4 {
    padding-top: 20px;
}
.single-post-content ol li, .single-post-content figcaption, .single-post-content ul li {
    color: #555656 !important;
    font-family: "Open Sans", sans-serif !important;
    font-size: 1.1rem !important;
    font-weight: 500;
}
.single-post-content ol {
    margin-left: 35px;
}
.single-post-content h4 strong {
    color: #69205b !important;
    font-size: 25px;
}
.tags ul.my-tags-list {
    list-style: none;
    margin-left: 0;
}
.tags ul.my-tags-list li {
    display: inline-block;
}
.tags {
    padding-top: 20px;
}
.tags ul.my-tags-list li a {
    background: rgba(220,220,220,.2);
    color: inherit;
    display: inline-block;
    font-size: 11px;
    padding: 5px;
    margin: 0 4px 4px 0;
    padding: 2px 8px;
    text-decoration: none!important;
}
.tags ul.my-tags-list li a:hover, .tags ul.my-tags-list li a:focus {
    background: #fec527;
    color: #fff;
}
.social-share {
    margin: 0;
    padding: 10px 0 0 0;
}
ul#gp-social-share a {
    border: 2px solid #f2f2f2;
    border-color: rgba(220,220,220,.4);
    border-radius: 2px;
    color: #999;
    color: rgba(26,26,26,.4);
    font-size: 14px;
    line-height: 2.85em;
    padding: 10px;
    width: 2.5em;
    height: 2.85em;
}

ul#gp-social-share a:hover, ul#gp-social-share a:focus {
    background: #69205b;
    border-color: rgba(0,0,0,.1);
    color: #fff;
}
.single-alert div#page {
    background-color: #f9f9f9;
    max-width: 100%;
}
.single-post-items.container {
    background-color: #fff;
    padding: 50px;
    margin-top: 60px;
    margin-bottom: 100px;
}
span.post-date:after, .page-template-blog-template span.post-author:after {
    content: '/';
    padding: 0 5px 0px 10px;
    font-size: 16px;
}
/*span.post-date:after, .page-template-blog-template span.post-author:after, .single-post-items span.post-author:after {
    content: '/';
    padding: 0 5px 0px 10px;
    font-size: 16px;
}*/
.single-post-content p {
    font-size: 1rem !important
}
.single-post-content.alert-content {
    padding-top: 30px;
}
.single-alert h1.title-h1 {
    font-size: 35px !important;
}
.page-template-blog-template .single-post-items, .category-wine-industry-news-blog  .single-post-items {
    background-color: #fff;
    margin-top: 60px;
    padding: 50px;
}
.page-template-blog-template .single-post-items h1 a, .category-wine-industry-news-blog .single-post-items h1 a {
    font-size: 42px;
    font-weight: 900;
    color: #69205b;
}
.page-template-blog-template img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image, .category-wine-industry-news-blog img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    padding-top: 20px;
    padding-bottom: 20px;
}
.page-template-blog-template button.btn.btn-info, .category-wine-industry-news-blog button.btn.btn-info {
    background-color: #f8f8f8;
    border-color: #f2f2f2;
    border-color: rgba(220,220,220,.4);
    -webkit-box-shadow: inset 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #fff;
    color: #666;
    color: rgba(26,26,26,.7) !important;
    border-radius: 0;
    border-width: 2px;
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 1.42857143;
    padding: 12px 20px;
    text-decoration: none!important;
    text-shadow: none!important;
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 25px;
}
.page-template-blog-template button.btn.btn-info a, .category-wine-industry-news-blog button.btn.btn-info a {
    color: rgba(26,26,26,.7) !important;
}
.page-template-blog-template button.btn.btn-info:hover, .category-wine-industry-news-blog button.btn.btn-info:hover {
    color: #333;
    border-color: #adadad;
    background-color: #f5f5f5 !important;
}
.update-title h3, .contact-p-title h3 {
    font-size: 35px !important;
    font-weight: 900 !important;
    color: #69205b !important;
    line-height: 1.4 !important;
}
.contact-p-title h3 {
    margin-bottom: 0 !important;
}
.contact-updates a, .contact-press a, .grapes-blog a {
    color: #333 !important;
    font-weight: 900 !important;
    transition: all ease 222ms;
    font-size: 20px;
}
.contact-updates a:hover, .contact-press a:hover, .grapes-blog a:hover {
    color: #b1302a !important;
}
.grapes-blog h3 {
    font-size: 35px !important;
    font-weight: 900 !important;
    color: #69205b !important;
    line-height: 1.4 !important;
    margin-bottom: 0 !important;
}
.grapes-blog .elementor-element.elementor-widget-heading {
    margin-bottom: 0 !important;
}
.excerpt {
    color: #555656 !important;
    font-size: 18px;
}
.single-post-items h1 a {
    font-size: 42px;
    font-weight: 900;
    color: #69205b;
}
.about-us-content h2 {
    font-size: 42px !important;
    font-weight: 900 !important;
    color: #69205b !important;
}
.about-us-content h3 {
    font-size: 33px !important;
    font-weight: 900 !important;
    color: #69205b !important;
}
.about-us-content h4 {
    font-size: 25px !important;
    font-weight: 900 !important;
    color: #69205b !important;
}
.about-us-content .elementor-element.content-info.content-p {
    margin-bottom: 0 !important;
}
/*Responsive start*/
@media only screen and (max-width: 1024px) {
    .news-section .elementor-grid-tablet-2 .elementor-grid {
    grid-template-columns: unset;
    display: grid;
}
.grapes-blog .elementor-grid-tablet-2 .elementor-grid {
    grid-template-columns: unset;
    display: grid;
}
    .ftg-state-map {
    padding: 0 40px;
}
    .alignleft {
    width: 27%;
}
    .header .elementor-image {
    width: 275px;
    margin-right: 0;
    margin-left: 40px;
}
.header ul li a {
    font-size: 16px !important;
    padding-bottom: 0 !important;
    padding-left: 19px !important;
    padding-right: 15px !important;
}
.banner-text {
    width: 70% !important;
    padding-left: 40px !important;
}
.footer-left {
    padding-left: 10px !important;
}
.f-logo {
    width: 25% !important;
}
.f-address {
    width: 70.03% !important;
}
.f-social {
    width: 22% !important;
}
.code-wine {
    padding: 0 30px;
}
.contact-left .elementor-column-wrap.elementor-element-populated {
    margin-right: 25px !important;
    margin-left: 50px !important;
}
.contact-right .elementor-column-wrap.elementor-element-populated {
    margin-left: 25px !important;
    margin-right: 50px !important;
}

}
@media only screen and (max-width: 768px) {
    .header .elementor-image {
    width: 220px;
    margin-right: 0;
    margin-left: 20px;
}
    .menu-right {
        display: none !important;
    }
    button#responsive-menu-button {
    top: 6px !important;
    right: 3% !important;
    background: #222222 !important;
}
.responsive-menu-open button#responsive-menu-button:hover, .responsive-menu-open button#responsive-menu-button:focus, button#responsive-menu-button:hover, button#responsive-menu-button:focus {
    background: #222222 !important;
}
  .responsive-menu-open #responsive-menu-container {
    width: 38% !important;
    right: 0 !important;
    left: auto !important;
    /*top: 48px !important;*/
} 
.responsive-menu-accessible.is-active span.responsive-menu-box {
    left: -500% !important;
}
.responsive-menu-accessible.is-active div#responsive-menu-container {
    background: #222222 !important;
}
 #responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
    font-size: 14px !important;
    border-bottom: 1px solid rgba(0,0,0,.2) !important;
}

 #responsive-menu-container #responsive-menu li.responsive-menu-item a {
    line-height: normal !important;
    border-bottom: none !important;
    background-color: #222 !important;
    height: auto !important;
    padding-right: 36px !important;
    padding: 1em 1.4em !important;
}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item .responsive-menu-item-link {
    font-size: 12px !important;
    color: rgba(255,255,255,.85) !important;
    border-bottom: none !important;
    padding-left: 42px !important;
    height: 32px !important;
}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li#responsive-menu-item-40.responsive-menu-item .responsive-menu-item-link:after {
    content: ' ';
    display: block;
    background-color: #000;
    width: 1px;
    height: 34px;
    position: relative;
    left: -20px;
    top: -23px;
}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li#responsive-menu-item-40.responsive-menu-item .responsive-menu-item-link:before {
    content: ' ';
    display: block;
    background-color: rgb(79 79 79 / 85%);
    width: 20px;
    height: 1px;
    position: relative;
    left: -20px;
    top: 10px;
}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li#responsive-menu-item-40.responsive-menu-item .responsive-menu-item-link {
    padding-bottom: 0 !important;
}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li#responsive-menu-item-39.responsive-menu-item .responsive-menu-item-link:after {
    content: ' ';
    display: block;
    background-color: #000;
    width: 1px;
    height: 34px;
    position: relative;
    left: -20px;
    top: -31px;
}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li#responsive-menu-item-39.responsive-menu-item .responsive-menu-item-link:before {
    content: '';
    display: block;
    position: relative;
    background-color: rgb(79 79 79 / 85%);
    width: 20px;
    height: 1px;
    left: -20px;
    top: 10px;
}
.header {
    background-color: #222;
    padding: 0 !important;
}

    .contact-box {
        width: 58% !important;
        padding: 0 20px !important;
    }
    .news-section {
        width: 100% !important;
        padding: 0 20px !important;
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .press-up-contact {
        padding: 0 20px !important;
    }
    .contact-p-title {
        padding: 0 20px !important;
    }
    .ftg-map-legend {
    flex-direction: column;
}
.ftg-map-legend li {
    margin-left: 0rem;
}
ul.ftg-map-legend {
    margin-left: 20px;
}
    .ftg-home-help .ftg-home-help__state {
        width: 80%;
    }
    .banner-text {
    width: 90% !important;
}
.ftg-home-ctas .ftg-home-cta {
    width: 16.8rem;
    }
    .footer-det {
        width: 100% !important;
    }
    .f-social {
    width: 100% !important;
}
.footer-left {
    width: 75% !important;
    margin: 0 auto;
    padding-left: 60px !important;
}
.contact-left {
    width: 100% !important; 
}
.contact-left .elementor-column-wrap.elementor-element-populated {
    margin-right: 40px !important;
    margin-bottom: 20px !important;
    margin-left: 40px !important;
}
.contact-right .elementor-column-wrap.elementor-element-populated {
    margin-left: 40px !important;
    margin-right: 40px !important;
}
.contact-right {
    width: 100% !important; 
}
.alignleft {
    width: 45%;
}
.web-right {
    padding-bottom: 90px;
    float: none;
    width: 100%;
}
}


@media only screen and (max-width: 767px) {
    li.menu-item-45{
        width:42% !important;
    }
    .press_posts .single-press-items{
        margin-bottom: 15px !important;
    }
    .summary.content-info ul {
    margin-left: 0 !important;
    padding: 0 10px;
}
.blog-titles h3 {
    line-height: 0.8 !important;
    margin-bottom: 15px !important;
}
.blog-titles {
    margin-top: 20px;
}
   .contact-p-title h3 {
    line-height: 1 !important;
}
    .responsive-menu-open #responsive-menu-container {
    width: 78% !important;
    z-index: 9999999 !important;
    top: 8px !important;
}
    .wine-trade .trade-p p {
    font-size: 25px !important;
    padding-left: 0;
}
    .contact-box {
        width: 100% !important;
    }
    .alignleft {
    width: 100%;
}
.link-website .entry-conten.clr {
    padding: 0 20px;
}
    .contact-left .elementor-column-wrap.elementor-element-populated {
    margin-right: 30px !important;
    margin-bottom: 20px !important;
    margin-left: 30px !important;
}
.contact-right .elementor-column-wrap.elementor-element-populated {
    margin-left: 30px !important;
    margin-right: 30px !important;
}
    .footer-top {
        padding-bottom: 80px !important;
    }
    .footer-left {
    width: 100% !important;
    margin: 0 auto;
    padding-left: 0px !important;
}
.footer-left {
    width: 100% !important;
    margin: 0 auto;
    padding-left: 0px !important;
}
.f-logo {
    width: 32% !important;
}
.f-address {
    width: 66% !important;
}
.footer-ul ul {
    font-size: 11px !important;
    line-height: 1.6;
}
}